[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# EIBDatabaseError.StatusVector

Low-level IB API status vector

## Declaration

Source position: ibconnection.pp line 37

`public property EIBDatabaseError.StatusVector : TStatusVector read FStatusVector write FStatusVector;`

## Description

StatusVector contains the low-level status information returned by the last firebird/interbase APO call.